{
  "name": "myapp",
  "version": "1.0.0",
  "description": "## Getting ready",
  "main": "index.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "author": "",
  "license": "ISC",
  "dependencies": {
    "bootstrap": "^4.3.1",
    "ejs": "^2.6.1",
    "ejs-render-remote": "^1.0.3",
    "es6-promise": "^4.2.6",
    "i18next": "^15.0.9",
    "jquery": "^3.4.0",
    "page": "^1.11.4",
    "pnotify": "^4.0.0-beta.2",
    "popper.js": "^1.15.0"
  },
  "devDependencies": {
    "minifyfromhtml": "^1.1.2"
  }
}
